Documentation · API reference
DELETE/api/v1/sites/{site}/picks/{id}

Stop counting clicks on a picked element

Stop counting clicks on a picked element.

Parameters

sitein the address
neededA site's id or name
idin the address
neededThe picked element

The answer

Status 204

Asking

With your token from Settings
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/picks/{id} \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/picks/{id}", {
  method: "DELETE",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());